Sendmail Prescan() Variant Remote Buffer Overrun Vulnerability

Sendmail is prone to a buffer overrun vulnerability in the prescan() function. This issue is different than the vulnerability described in BID 7230. This vulnerability could permit remote attackers to execute arbitrary code via vulnerable versions of Sendmail.


 

Privacy Statement
Copyright 2010, SecurityFocus